@charset "UTF-8";
/* CSS Document */

body, html {
	background-color:#EDEADE;
	font-family:Gils Sans, helvetica, arial, sans serif;
	margin:auto;
	color:#666666;
}

#container {
	width:940px;
	margin:0px auto;
	padding:0px auto;
}

#top {
	height:124px;
	padding:0px 0px 0px 12px;	
	font-family: 'Josefin Sans', sans-serif;
	margin:0px;

}

#logo {
	width:360px;
	float:left;
	display:inline;
}
#logo h1, #logo h1 a, #logo h1 a:link,#logo h1 a:visited {

	font-weight:600;
	margin:34px 0px 5px 0px!important;
	font-size:38px;
	letter-spacing:.00002em;
	padding:0px!important;
	text-decoration:none;
	color:#666;
	height:43px;
	line-height:43px;
}

#logo h1 a:hover {
color:#060;
}

#logo h2, #logo h2 a, #logo h2 a:link, #logo h2 a:visited {
	padding:0px!important;
	font-weight:600;
	margin:0px!important;
	font-size:24px;	
	text-decoration: none;
	color:#666;
	height:26px;
	line-height:26px;
}

#logo h2 a:hover {
color:#060;
}

#content {
	background-color:#ffffff;
	padding:12px;
	margin-bottom:12px;
}

#nav {
	width:560px;
	float:right;
	display:inline;
	font-size:17px;
	font-weight:600;
}

#nav ul {
	margin-top:89px;
}

#nav li {
display: inline;
list-style-type: none;
padding-left: 10px;
}

#nav li a,#nav li a:link,#nav li a:visited {
	text-decoration:none;
	color:#666;
	padding:0px 10px 0px 0px;
	font-size: 15px;
}

#nav li a:hover, #nav li a.current {
	color:#060;	
}

 #nav li a:hover.orang {
	color:#060;	
	background:transparent url(img/green.png) no-repeat top right;
	

}


h1,h2,h3,h4 {
	margin:0px;
	padding:0px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:600;
}
h3 {
	color:#060;
	margin-top:12px;
}
h4 {
	margin-top:12px;
	font-size:18px;
	line-height:26px;
}


 p {
	font-size:14px;
	margin: 4px 0px 12px 0px;
	line-height:20px;
}

#services ul{
	margin-left:280px;
	font-size:14px;
}

#services ul li {
	margin-bottom:5px;
	line-height:18px;
}


a, a:link, a:visited {
	color:#666;
	text-decoration:none;
	
}

a:hover {
	color:#060;
}

#slug {
font-family: 'Josefin Sans', sans-serif;
font-size:16px;
margin:24px 0px 0px 0px;
width:100%;
font-weight:600;
clear="both;
}

#slug span {
margin-left:350px;

}

#slug span.left {

}

#footer {
	width:916px;
	margin:auto;
	font-size:12px;
	color:#999;
	margin-bottom:40px;
	line-height:18px;
}
#footer span {
float:right;
display:inlne;
}

#footer span.left {
float:left;
}

 #footer a, #footer a:link, #footer a:visited {
	color:#999;
	text-decoration:none;
	cursor:pointer;
}
#footer a:hover {
	color:#060;
}


/*** HOME PAGE ****/

.picRow {
height:309px;
clear:both;
display:block;
}

.picRow img {
	float:left;
	display:inlne;
	margin-right:13px;
	margin-bottom:13px;
}


.picRow2 {
height:209px;
clear:both;
display:block;
}

.picRow2 img {
	float:left;
	display:inlne;
	margin-right:13px;
	margin-bottom:13px;
}

img.nom {
	margin-right:0px;
}


#home p {
	font-size:13px;
	margin: 4px 0px 12px 0px;
}


a img {
	border:0px;
}

.smCaption {
	font-size:11px;
}

.gal {
	float:left;
	text-align:center;
	height:220px;	margin-right:15px;
}
.gal img {

}

.gal h4 {
	margin-top:4px;
}